/*
Theme Name: Ballhaus Freiburg
Description: Child theme for Avada theme for http://www.ballhaus-freiburg.de
Author: Marc Troendle
Author URI: http://marctroendle.de
Template: Avada
Version: 1.0.0
Text Domain: Avada
*/

/* Resets */
#wrapper .post-content p {
	margin-bottom: 1em;
}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small { 
	font-size:.5em;
}

a {
	outline:none!important;
}

strong {
	font-weight: 400 !important;
}

small {
	font-size: 0.8em !important;
}

input.email,
#mc_embed_signup #mc-embedded-subscribe { 
	width:100%;
}

#wrapper .hidden { 
	display:none;
	visibility:hidden;
}

#wrapper .fusion-pricing-table * {
	cursor:default;
	pointer-events:none;
}

#wrapper .price .integer-part { 
	display:block;
}

#wrapper .gallery img {
    border: 2px solid transparent;
}

#wrapper .gallery img:hover {
    border: 2px solid #e2ad35;
}

#wrapper .fusion-portfolio .fusion-image-wrapper.fusion-image-size-fixed {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

#wrapper .widget.widget_custom_html {
	margin-bottom: 0px !important;
}


/* Logo */
#wrapper .fusion-logo {
	max-width: 75%;
}

@media only screen and ( min-width: 1000px) { 
	#wrapper .fusion-logo {
		float: none;
		position: absolute;
		top: 0px;
		left: 50%;
		max-width: 100%;
		margin: 0 0 0 -100px;
	}
}

#wrapper .fusion-flyout-active .fusion-logo {
	z-index: 1 !important;
}


/* Menu */
#wrapper .fusion-flyout-menu .fusion-menu li {
    padding: 20px 0;
}

@media only screen and (min-width: 600px) {
	#wrapper .fusion-flyout-menu-icons:before { 
		content: 'Menü';
		color: #fff;
	}
}


/* Intro Header */
@media only screen and ( min-width: 1000px) { 
	#intro-header {
		padding-top: 350px !important;
	}
}


/* Rings for Images */
#wrapper .rings:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: url(/wp-content/uploads/2017/01/overlay-rings.png);
	background-size: contain;
	display: block;
}

#wrapper .rings img {
	padding: 5px;
}

@media only screen and ( max-width: 600px) { 
	#wrapper .rings {
		max-width: 75% !important;
	}
}

#wrapper .close {
    color: #EFC22A;
    opacity: 0.75;
} 


/* MORE LINK */
.tsg-more {
	float: right;
	padding: 0 0 10px;
	display: block;
}


/* Contact Forms */
.wpcf7-captchar, .wpcf7-form .wpcf7-date, 
.wpcf7-form .wpcf7-number, 
.wpcf7-form .wpcf7-quiz, 
.wpcf7-form .wpcf7-select, 
.wpcf7-form .wpcf7-text {
    height: 40px !important;
    border: 2px solid #023578 !important;
}

.wpcf7-form .wpcf7-textarea {
    border: 2px solid #023578 !important;
}

.wpcf7-submit.button-100 {
	width: 100% !important;;
	display: block !important;
}


/* Post Date */
#sidebar .post-date,
.fusion-footer .post-date { 
	font-size: 0.8em;
	display: block;
}


/* Countdown */
#wrapper .fusion-countdown .fusion-digit {
	font-weight: bold;
}

#wrapper .fusion-countdown .fusion-dash-title {
	display: block;
	line-height: 1.0;
}


/* Footer */
#wrapper .fusion-footer-widget-column {
    margin-bottom: 40px;
}

@media only screen and (max-width: 480px) {
	#wrapper .fusion-footer .menu li,
	#wrapper .fusion-footer .menu li a{
		display: block !important;
		text-align: left;
	}
}


/* RESPONSIVE VIDEOS */
.video-wrap {
	position: relative;
	height: 0;
	padding-bottom: 52%;
	margin: 2em auto;
	/* 16:9 FORMAT => 56.25% */
	/* 4:3 FORMAT => 75% */
}

.video-wrap iframe,
.video-wrap embed {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100% !important;
	height: 100% !important;
}


/* Media Queries */
@media only screen and (max-width: 480px) {
	
	.tsg-date {
		display: block;
		margin: 1em 0 0;
	}

}